.catalog_items .row > *:nth-child(n + 3) {
  margin-top: 20px;
}

.catalog-tabs {
  height: 48px;
  display: flex;
  border: 1px solid #e22991;
  border-radius: 30px;
}

.catalog-tabs > .catalog-tabs-item {
  flex: 1;
}

.catalog-tabs-item {
  background-color: white;
  border-radius: 30px;
  color: #e22991;
  border: none;
  font-weight: 600;
  font-size: 16px;
  cursor: pointer;
}

.catalog-tabs-item:not(.collapsed) {
  background-color: #e22991;
  color: #ffffff;
}

.catalog-tabs-item:hover {
  color: #e22991;
}

.catalog-tabs-item:not(.collapsed):hover {
  color: #ffffff;
}

.r-length-posts {
  padding-top: 30px;
  border-top: 1px solid #e6e6e6;
  margin-bottom: 20px;
  margin-top: 30px;
  font-weight: 600;
  font-size: 20px;
  color: #262626;
}

.tags_wrap {
  margin-top: 30px;
}

.tags_items:before,
.tags_items:after {
  display: none;
}

.tag__item-wrap {
  border: 1px solid #e22991;
  padding: 9px 14px;
  border-radius: 28px;
  transition: 0.3s ease-out;
}

.tag__item-wrap.active {
  background: #e22991;
}

.tag__item-wrap.active .title {
  color: white;
}

.tag__item-wrap:hover {
  background-color: #e22991;
}

.tag__item-wrap:hover .title {
  color: #ffffff;
}

.tag_item .title {
  font-size: 14px;
  font-weight: 400;
  color: #262626;
  text-transform: unset;
  padding-left: 0px;
  padding-right: 0px;
}

.tag_item {
  margin-bottom: 0px;
}

.tags_items-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 16px;
}

.r-tags-list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-top: 30px;
}

.r-tags-list_item {
  padding: 9px 16px;
  border: 1px solid #e22991;
  border-radius: 28px;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0em;
  color: #262626;
}

.r-tags-list_item.active {
  background-color: #e22991;
  color: #ffffff;
}

.lessons-list-setups {
  display: grid;
  grid-template-columns: 100%;
  grid-row-gap: 20px;
  margin-top: 20px;
}
.lessons-list-setups__item {
  padding: 20px 20px 20px 64px;
  color: #262626;
  font-weight: 600;
  font-size: 20px;
  border: 1px solid #e6e6e6;
  background: #f8f8f8;
  border-radius: 20px;
  position: relative;
}
.lessons-list-setups__item::before {
  content: "";
  position: absolute;
  left: 22px;
  top: 19px;
  width: 24px;
  height: 24px;
  background: center / cover no-repeat url("../img/zvezda.svg");
}



.detail-product {
  overflow: hidden;
  display: grid;
  grid-template-columns: 100%;
  grid-row-gap: 140px;
  padding-bottom: 40px;
}

.detail-slider-container-title {
  margin-left: 0px;
}

.detail-swiper-item__text {
  font-weight: 600;
  font-size: 20px;
  color: #ffffff;
  margin-top: auto;
}

.detail-swiper-item {
  border-radius: 20px;
  padding: 30px;
  display: flex;
  flex-direction: column;
}

.detail-slider-kit-desc {
  margin-top: 20px;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 27px;
  color: #262626;
}



.detail-slider {
  margin-top: 30px;
}



.detail-slider .swiper-slide {
  width: 560px;
  height: auto;
  min-height: 246px;
}

.detail-small-banner.without-img {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.detail-small-banner-tags-list {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
}

.detail-small-banner-tags-list__item {
  padding: 2px 8px;
  color: #262626;
  border-radius: 5px;
}

.detail-tile-list {
  margin-top: 20px;
}

.detail-tile-list .row > *:nth-child(n + 3) {
  margin-top: 24px;
}

.detail-tile-list__item {
  border-radius: 20px;
  padding: 30px;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.detail-tile-list .row > *:nth-child(1) .detail-tile-list__item {
  background-color: #d98bcc;
}
.detail-tile-list .row > *:nth-child(2) .detail-tile-list__item {
  background-color: #fb6c48;
}
.detail-tile-list .row > *:nth-child(3) .detail-tile-list__item {
  background-color: #ffdc27;
}
.detail-tile-list .row > *:nth-child(4) .detail-tile-list__item {
  background-color: #bc3d62;
}
.detail-tile-list .row > *:nth-child(5) .detail-tile-list__item {
  background-color: #d98bcc;
}

.detail-tile-list__text {
  margin-top: auto;
  font-size: 20px;
  font-weight: 600;
}

.detail-tile-list__title {
  font-size: 56px;
  font-weight: 500;
  margin-bottom: 90px;
}

.detail-tile-list__text.title {
  font-size: 26px;
  font-weight: 700;
}

.detail-title-list__img {
  width: 60px;
  height: 55px;
  object-fit: contain;
  margin-bottom: 100px;
}

.detail-info-teacher {
  display: grid;
  grid-template-columns: 194px 1fr;
  grid-template-rows: auto;
  grid-gap: 20px;
  margin-top: 30px;
}

.detail-info-teacher-desc {
  padding: 20px;
}

.detail-info-teacher__text {
  margin-top: 8px;
  font-size: 16px;
  font-weight: 400;
  color: #262626;
  line-height: 28px;
}

.detail-info-teacher__img {
  height: 194px;
  border-radius: 12px;
  object-fit: cover;
}

.detail-info-teacher__title {
  font-size: 26px;
  font-weight: 700;
  color: #e22991;
}

.detail-swiper-item__img {
  width: 60px;
  height: 60px;
  object-fit: contain;
  margin-bottom: 20px;
}

.common-short-checkout-form__item {
  height: 65px;
  font-weight: 400;
  font-size: 16px;
  color: #262626;
  border-radius: 20px;
  border: 1px solid #e6e6e6;
}

.common-short-checkout-form__item::placeholder {
  color: #797979;
}

.common-short-checkout-form__title {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  color: #262626;
}

.common-short-checkout-form__list {
  margin-top: 12px;
}

.common-short-checkout-form__button {
  font-size: 18px;
  font-weight: 500;
  margin: 12px 0;
}

.common-short-checkout-form__policy {
  color: #262626;
  font-weight: 400;
  font-size: 13px;
  text-align: center;
  margin-top: auto;
  line-height: 18.2px;
}

.common-short-checkout-form__policy a {
  text-decoration: underline;
}

.common-short-checkout-form__list > *:nth-child(n + 2) {
  margin-top: 12px;
}

.common-short-checkout-form {
  background-color: #f8f8f8;
  padding: 20px;
  border: 1px solid #e6e6e6;
  box-shadow: 2px 2px 14px 0px #e6e6e6;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.cshf-white {
  background-color: #ffffff;
}

.profile-edit-form__cancel {
  background-color: #48042e;
}

.common-slider-container {
  overflow: hidden;
  max-width: calc(100% + 360px);
  margin-left: calc((100% - 1140px) / 2);
}

.bg-images.catalog-bg-images > *:nth-child(1) {
  width: 779;
  height: 816px;
  top: 424px;
  right: (50% - 200px);
}

.bg-images.catalog-bg-images > *:nth-child(2) {
  width: 460px;
  height: 189px;
  top: 308px;
  left: calc(50% - 1020px);
}

.bg-images.catalog-bg-images > *:nth-child(3) {
  width: 109px;
  height: 136.79px;
  top: 1064px;
  left: calc(50% + 600px);
}

.bg-images.catalog-bg-images > *:nth-child(3) {
  width: 320px;
  height: 300px;
  top: 1200px;
  left: calc(50% - 950px);
}

.breadcrumb {
  display: flex;
  column-gap: 22px;
}

.breadcrumb-item {
  position: relative;
}

.breadcrumb > .breadcrumb-item:not(:last-child)::after {
  content: "/";
  position: absolute;
  right: -15px;
}

.detail-margin-breadcrumbs {
  margin-top: 60px;
}

.catalog-bg {
  background: none;
  background-color: transparent;
  padding-bottom: 140px;
  min-height: 1400px;
}

.catalog-bg .section_header {
  margin-bottom: 30px;
}

.section_header.is_loggen_header {
  margin-top: 60px;
}

.profile-card {
  border-radius: 20px;
  box-shadow: 0px 4px 40px 0px #e6e6e6cc;
  border: 1px solid #e6e6e6;
}

.profile-card-content {
  padding: 20px;
}

.profile-statistics__title {
  background: #ffb36c;
}

.profile-content {
  display: grid;
  grid-template-columns: 679px 1fr;
  grid-gap: 20px;
  margin-top: 116px;
}

.profile-content-header-card {
  color: #262626;
  padding: 25px 20px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-weight: 600;
  font-size: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.profile-access__title {
  background: #cf91c5;
}

.profile-settings__title {
  background-color: #cfebff;
}

.profile-statistics__achiv-add-text {
  margin-top: 14px;
  color: #800b4d;
  font-weight: 700;
  font-size: 16px;
}

.profile-statistics__achiv-desc {
  margin-top: 14px;
  color: #797979;
  font-weight: 400;
  font-size: 16px;
}

.profile-progress-program,
.profile-progress-exercises {
  gap: 2px;
}

.profile-progress-program .profile-progress__type {
  background: #ffd8ee;
}
.profile-progress-exercises .profile-progress__type {
  background: #cfebff;
}

.profile-progress__type {
  padding: 2px 8px;
  color: #262626;
  font-weight: 400;
  font-size: 14px;
  border-radius: 5px;
}

.profile-progress {
  margin-top: 30px;
  gap: 60px;
}

.profile-progress__value {
  color: #e22991;
  font-weight: 600;
  font-size: 20px;
}

.profile-progress__text {
  color: #262626;
  font-weight: 400;
  font-size: 14px;
}

.profile-statistics__level-title {
  font-weight: 600;
  font-size: 20px;
  color: #e22991;
}

.profile-statistics__level-rank {
  color: #262626;
  font-weight: 500;
  font-size: 18px;
  margin-top: 8px;
}

.profile-statistics__level-emoji {
  width: 40px;
  height: 40px;
  margin-right: 20px;
}

.profile-card-subs {
  padding: 30px;
  border-radius: 20px;
  background: #ffdc27;
}

.profile-card-subs-header {
}

.profile-card-subs-header__icon {
  width: 60px;
  height: 60px;
}

.profile-card-subs-header-title {
  margin-left: 13px;
  color: #e22991;
  font-size: 20px;
  font-weight: 600;
}

.desktop-sub-menu {
  background: #e22991 !important;
}

.profile-card-subs__desc {
  color: #262626;
  font-weight: 700;
  font-size: 26px;
  margin-top: 35px;
}

.profile-card__subscribe {
  margin-top: 50px;
  font-size: 18px;
  font-weight: 500;
  padding-left: 40px;
  padding-right: 40px;
}

.profile-access-status {
  color: #e22991;
  font-weight: 600;
  font-size: 20px;
}
.profile-settings-status {
    color: #e22991;
    font-weight: 600;
    font-size: 20px;
}

.profile-access-substatus,
.profile-access-substatus-desc {
  color: #262626;
  font-weight: 500;
  font-size: 16px;
}

.profile-access-substatus {
  margin-top: 8px;
}

.profile-settings-substatus {
  margin-top: 20px;
  display: flex;
  gap: 20px;
  align-items: center;
}
.profile-settings-checkbox {
  display: flex;
  align-items: center;
}
.profile-settings-text {
  color: #262626;
  font-weight: 500;
  font-size: 17px;
}

.profile-access-substatus-desc {
  margin-top: 14px;
}

.profile-edit-form {
  background: #f8f8f8;
  box-shadow: 2px 2px 14px 0px #e6e6e6;
  border: 1px solid #e6e6e6;
  margin-top: 60px;
  padding: 20px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  row-gap: 30px;
}

.profile-edit-form__field {
  height: 65px;
  border-radius: 20px;
  padding: 0 18px;
  color: #262626;
}

.profile-edit-form .common-pink-button {
  font-weight: 500;
  font-size: 18px;
}

.profile-edit-form-item__title {
  color: #262626;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 25px;
}

.profile-edit-form-personal-info {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 12px;
  grid-template-areas: "a b" " c c";
}

.profile-edit-form-personal-info > *:nth-child(1) {
  grid-area: a;
}
.profile-edit-form-personal-info > *:nth-child(2) {
  grid-area: b;
}
.profile-edit-form-personal-info > *:nth-child(3) {
  grid-area: c;
}

.profile-edit-form-contacts-info {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 12px;
}
.profile-edit-form-change-password {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 12px;
}

.profile-edit-form__image {
  width: 100%;
  height: 120px;
  border-radius: 50%;
  object-fit: cover;
}

.profile-edit-form-buttons {
  display: grid;
  grid-template-columns: 288px 288px;
  grid-column-gap: 30px;
}

.profile-edit-form-avatar {
  display: grid;
  grid-template-columns: 120px 1fr;
  width: 550px;
  grid-column-gap: 25px;
}

.profile-edit-form-avatar__change-button {
  width: 288px;
  text-align: center;
}

.profile-edit-form-avatar__desc {
  color: #797979;
  font-weight: 400;
  font-size: 16px;
}

/* .common-padding-top {
  padding-top: 140px;
  padding-bottom: 30px;
  position: relative;
  z-index: 5;
} */



.lessons-categories-pages {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 20px;
}

.lessons-categories-pages__item {
  height: 110px;
  border: 1px solid #e6e6e6;
  background-color: #f8f8f8;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  position: relative;
}

.lessons-categories-pages__item svg {
  z-index: 2;
}

.lessons-categories-pages__item.lessons-categories-pages__item--active {
  background: #e22991;
}

.lessons-categories-pages__item.lessons-categories-pages__item--active::after {
  background: #ffffff;
}

.lessons-categories-pages__item::after {
  content: "";
  width: 70px;
  height: 70px;
  background: #e2299129;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  border-radius: 50%;
}

.lessons-categories-pages__day {
  color: #e22991;
  font-weight: 800;
  font-size: 36px;
  line-height: 29px;
}

.lessons-categories-pages__text {
  color: #262626;
  font-weight: 400;
  font-size: 15px;
}

.dropdown {
  width: 270px;
  height: 50px;
}

.dropdown::before {
  content: url("data:image/svg+xml,%3Csvg width='14' height='11' viewBox='0 0 14 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.0009 0.333264L1.00092 0.333263C0.879426 0.333644 0.760336 0.367153 0.656469 0.430181C0.552603 0.493211 0.467893 0.583373 0.411456 0.690964C0.35502 0.798556 0.328996 0.919503 0.336184 1.04078C0.343373 1.16207 0.383503 1.27909 0.452253 1.37926L6.45225 10.0459C6.70092 10.4053 7.29959 10.4053 7.54892 10.0459L13.5489 1.37926C13.6184 1.2793 13.6591 1.16222 13.6667 1.04073C13.6743 0.91925 13.6484 0.798012 13.5919 0.690192C13.5354 0.582373 13.4505 0.492095 13.3463 0.429168C13.2421 0.366241 13.1226 0.333073 13.0009 0.333264Z' fill='%23E22991'/%3E%3C/svg%3E%0A");
  position: absolute;
  top: 15px;
  right: 20px;
  z-index: 100;
  border-top: 2px solid transparent;
  border-right: 2px solid transparent;
  transition: 0.5s;
  pointer-events: none;
}

.dropdown.active::before {
  transform: rotateX(-180deg);
}

.dropdown input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: #fff;
  font-size: 18px;
  border: none;
  outline: none;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  padding: 12px 20px;
  border-radius: 10px;
  color: #e22991;
  font-weight: 500;
}
.dropdown input::placeholder {
  font-size: 18px;
  font-weight: 500;
  color: #e22991;
}
.dropdown input::-webkit-input-placeholder {
  font-size: 18px;
  font-weight: 500;
  color: #e22991;
}
.dropdown input::-moz-placeholder {
  font-size: 18px;
  font-weight: 500;
  color: #e22991;
}
.dropdown input:-moz-placeholder {
  font-size: 18px;
  font-weight: 500;
  color: #e22991;
}
.dropdown input:-ms-input-placeholder {
  font-size: 18px;
  font-weight: 500;
  color: #e22991;
}

.dropdown .options {
  position: absolute;
  top: 70px;
  width: 100%;
  background: #fff;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  overflow: hidden;
  display: none;
  color: #e22991;
  z-index: 100;
  font-size: 15px;
}

.dropdown.active .options {
  display: block;
}

.dropdown .options div {
  padding: 12px 20px;
  cursor: pointer;
}

.dropdown .options div:hover {
  background: #62baea;
  color: #fff;
}


.ai__btn {
    width: 243px;
    height: 35px;
    padding: 6px 16px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 500;
    margin-top: 30px;
	box-shadow: 0px 4px 30px 0px rgba(225, 42, 144, 0.2);
}
.ai__btn.ai__exit{
	background-color: #ffffff;
	cursor: pointer;
}
.ai__wrapper {
    border: 1px solid #e6e6e6;
    border-radius: 20px;
    padding: 20px;
    width: 100%;
    background-color: #F8F8F8;
}
.ai__wrapper .card-header .btn {
  width: 100%;
  text-align: left;
  padding: 0px;
  letter-spacing: 2px;
  text-decoration: none;
  font-size: 14px;
  overflow: hidden;
  white-space: normal;
  background-color: transparent !important;
  box-shadow: none;
  border: none;
  font-weight: bold;
  color: #e22991 !important;
  text-transform: initial;
  border-top: none;
  border-radius: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ai__wrapper .card-body {
  padding: 0;
  border-radius: 8px;
  background-color: transparent;
  margin-top: 10px;
  line-height: 1.71;
  letter-spacing: normal;
  color: #262626;
  border: none;
  box-shadow: none;
  padding-bottom: 0px;
}
.ai__wrapper .card-header .btn:after {
  content: "";
  background-image: url(../img/ai_arrow.svg);
  display: block;
  width: 20px;
  height: 11px;
  transform: scaleY(-1);
}
.ai__wrapper .card-header .btn.collapsed:after {
  transform: scaleY(1);
}
.try-to {
  border: 1px solid #e22991;
  border-radius: 20px;
  padding: 30px 24px;
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}
.try-to h3 {
  color: #262626;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 14px;
}
.try-to small {
  color: #800B4D;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 30px;
}
.try-to__btn {
    max-width: 307px;
    font-size: 18px;
    font-weight: 500;
    padding: 12px;
}
.ai__btn.disabled-btn {
  background-color: #797979;
  pointer-events: none;
}

/* Чекбокс как у яндекса */

.checkbox-ya {
	display: inline-block;    
	height: 28px;    
	line-height: 28px;  
	margin-right: 0;
  margin-bottom: 0;      
	position: relative;
	vertical-align: middle;
	user-select: none;
}
.checkbox-ya .checkbox-ya-switch {
	display: inline-block;
	box-sizing: border-box;	
	width: 76px;
	height: 28px;	
	margin: 0 auto;
	position: relative;	
	background: linear-gradient(90deg, #e22991 0%, #e22991 50%, #e2299155 50%, #e2299155 200%);
	background-position: -72px 0;
	background-size: 200% 100%;
	border: 1px solid #bababb;
	border-radius: 16px;
	font-size: 13px;
	color: #ffffff;
	transition: all 150ms ease-in;	
}
.checkbox-ya .checkbox-ya-switch:before {
	content: '';
	display: block;
	box-sizing: border-box;	
	width: 28px;
	height: 28px;	
	position: absolute;
	top: 50%;
	left: -1px;
	text-indent: -100%;
	background-color: #fff;    
	border: 1px solid #e22991;
	border-radius: 50%;
	transform: translateY(-50%);
	transition: all 150ms ease-in;
}
.checkbox-ya .checkbox-ya-feature {
	position: relative;
	display: block;
	height: 28px;
	line-height: 28px;	
	overflow: hidden;
}
.checkbox-ya .checkbox-ya-feature:before, .checkbox-ya .checkbox-ya-feature:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: all 150ms ease-in;
}
.checkbox-ya .checkbox-ya-feature:before {
	content: attr(data-label-on);
	left: -60%;
}
.checkbox-ya .checkbox-ya-feature:after {
	content: attr(data-label-off);
	right: 8px;
}
.checkbox-ya input[type=checkbox] {
	display: block;	
	width: 0;
	height: 0;	
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.checkbox-ya input[type=checkbox]:checked + .checkbox-ya-switch {
	background-position: 0 0;
	border-color: rgba(153,122,0,.5);
}
.checkbox-ya input[type=checkbox]:checked + .checkbox-ya-switch:before {
	left: calc(100% - 27px);
}
.checkbox-ya input[type=checkbox]:checked + .checkbox-ya-switch .checkbox-ya-feature:before {
	left: 13px;
}
.checkbox-ya input[type=checkbox]:checked + .checkbox-ya-switch .checkbox-ya-feature:after {
	right: -60%;
}
 
/* Hover */
.checkbox-ya input[type=checkbox]:not(:disabled) + .checkbox-ya-switch:hover:before {
	border-color: rgba(0,0,0,.6);
}
.checkbox-ya input[type=checkbox]:not(:disabled) + .checkbox-ya-switch:hover {
	cursor: pointer;
}
 
/* Disabled */
.checkbox-ya input[type=checkbox]:disabled + .checkbox-ya-switch {
	border-color: rgba(0, 0, 0, .1);	
	filter: grayscale(70%);
}
.checkbox-ya input[type=checkbox]:disabled + .checkbox-ya-switch .checkbox-ya-feature {
	color: #999;
}
 
/* Focus */
.checkbox-ya.focused .checkbox-ya-switch:before {
	border-width: 2px;
	border-color: #ffdb4d;
}
.active-sessions {
  /* display: none!important; */
  color: #e22991;
  font-weight: 600;
  font-size: 18px;
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-top: 10px;
  position: relative;
  width: 100%;
}
.active-sessions svg {
  width: 20px;
  height: 20px;
}
.active-sessions svg > path {
  stroke: #e22991;
}
@media screen and (max-width: 992px) {

  .profile-edit-form-personal-info {
    grid-template-columns: 1fr;
    grid-template-areas: "a" "b" "c";
  }
  .profile-edit-form-contacts-info {
    grid-template-columns: 1fr;
    grid-template-areas: "a" "b";
  }
  .profile-edit-form-change-password {
    grid-template-columns: 1fr;
    grid-template-columns: "a" "b" "c";
  }
  .profile-content {
    grid-template-columns: 1fr;
    margin-top: 50px;
  }
  .profile-card {
    order: 3;
  }
  .profile-card-subs {
    order: 0;
    padding: 20px;
  }
  .profile-card__subscribe {
    margin-top: 40px;
  }
  .profile-card {
    order: 1;
  }
  .profile-card-subs-header-title {
    width: 60%;
  }
  .profile-card__subscribe {
    margin-left: auto;
  }
  .detail-tile-list .row > .col-6:nth-child(odd) {
    padding-right: 6px;
  }

  .detail-tile-list .row > .col-6:nth-child(even) {
    padding-left: 6px;
  }

  .categories_wrap_top {
    overflow: scroll;
  }
  .categories_wrap_top::-webkit-scrollbar {
    display: none;
  }
  .categories_wrap_top {
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .tags_wrap {
    width: 150%;
  }
	.header_widget-wrap {
    overflow: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .header__tags_list {
    width: 150%;
  }

  .common-short-checkout-form {
    margin-top: 20px;
    display: grid;
    grid-template-columns: 420px;
    justify-content: center;
  }
  .detail-product {
    grid-row-gap: 80px;
  }
  .common-h2 {
    font-size: 28px;
  }
  .detail-about-program .video_play {
    width: auto;
    height: 380px;
    margin: 20px 0 0 0;
  }
  .common-slider-container {
    max-width: none;
    margin-left: 0px;
  }
  .detail-small-banner {
    padding: 20px;
  }
  .detail-tile-list .row > *:nth-child(n + 3) {
    margin-top: 16px;
  }
  .detail-tile-list__item {
    padding: 16px;
  }
  .detail-title-list__img {
    width: 40px;
    height: 36px;
  }
  .detail-tile-list__text {
    font-size: 18px;
  }
  .detail-tile-list__text.title {
    font-size: 22px;
  }
  .detail-info-teacher-desc.common-gray-box {
    padding: 0px;
    background: none;
    border: none;
  }
  .detail-info-teacher__title {
    font-size: 22px;
  }
  .detail-info-teacher__text {
    line-height: 22.4px;
  }


  /* .common-padding-top {
    padding-top: 97px;
  } */


  .lessons-categories-pages__item {
    height: 90px;
  }
  
}
@media screen and (max-width: 766px) {
 

  .profile-edit-form-buttons {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }
  .profile-edit-form-avatar__desc {
    margin-top: 25px;
    line-height: 22.4px;
  }
  .profile-edit-form__image {
    width: 120px;
    margin-bottom: 25px;
  }
  .profile-edit-form-avatar {
    grid-template-columns: 1fr;
    width: 100%;
  }
  .profile-edit-form__field {
    height: 46px;
    font-weight: 400;
    font-size: 16px;
  }
  .profile-card-subs-header__icon {
    width: 40px;
    height: 40px;
  }
  .profile-content-header-card {
    padding: 25px 22px;
  }
  .profile-card-subs-header-title {
    font-size: 16px;
  }
  .profile-card-subs__desc {
    font-weight: 400;
    font-size: 15px;
  }
  .profile-card__subscribe {
    width: 100%;
  }
  .catalog-bg .section_header {
    margin-top: 0px;
  }
  .catalog_items .row > .col-6:nth-child(odd) {
    padding-right: 6px;
  }

  .catalog_items .row > .col-6:nth-child(even) {
    padding-left: 6px;
  }
  .detail-card-info {
    grid-template-columns: 100%;
    grid-template-areas: "c" "a" "b";
    padding: 16px;
    grid-row-gap: 20px;
  }
  .common-short-checkout-form {
    grid-template-columns: 100%;
  }

  .detail-content-text {
    font-weight: 14px;
  }
  .detail-slider .swiper-slide {
    min-height: auto;
  }
  .detail-swiper-item {
    padding: 16px;
  }
  .detail-swiper-item__text {
    font-size: 18px;
    font-weight: 500;
  }

  .detail-insides > *:nth-child(n + 2) {
    margin-top: 16px;
  }
  .detail-product {
    grid-row-gap: 60px;
  }

  .detail-title-list__img {
    margin-bottom: 60px;
  }
  .detail-tile-list__text.title {
    font-size: 17px;
    font-weight: 500;
  }
  .detail-steps .detail-tile-list .row > *:nth-child(2) {
    margin-top: 16px;
  }
  .detail-tile-list .row > *:nth-child(n + 3) {
    margin-top: 16px;
  }
  .detail-info-teacher {
    grid-template-columns: 100%;
  }
  .detail-info-teacher > *:nth-child(1) {
    order: 1;
  }
  .detail-info-teacher > *:nth-child(2) {
    order: 3;
  }
  .detail-info-teacher > *:nth-child(3) {
    order: 2;
  }
  .detail-info-teacher__img {
    height: 320px;
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
  }

  .detail-categories-swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 6px;
  }
  .detail-categories-swiper-pagination .swiper-pagination-bullet-active {
    background: #e22991;
  }
  .detail-info-teacher__button {
    width: 100%;
  }

}

@media screen and (max-width: 576px) {

  /* .common-padding-top {
    padding-top: 62px;
  } */

}

